/* CSS Document */

/* CSS Reset */
*{
	margin: 0;
	padding: 0;
}
html {
	height:100%;
	display: flex;
	flex-direction: column;
	overflow-y: scroll;
}
body {
	background-color: #d3d8df;
	display: flex;
	flex-direction: column;
}
a:link{
	color: white;
}
a:visited{
	color: white;
}

ul{
	list-style: none;
}

/*  Page margin setting */
	
	.buffer{
		z-index: 2;
		/*height:100%;*/
		margin: auto;
		border: none;
		background-color: #8a8e92;
	}
	/* Centre margin settings */
		
	.centerContainer{
		z-index: 1;
		width: 900px;
		/*min-height: 100%;*/
		/*position:absolute;*/
		margin-left: 40px;
		margin-right: 40px;
		width: 980px;
		border: none;
		background-color: #3C57A8;
	}

	.center{
		/*position:absolute;*/
		padding: 2px;
		top: 40%; 
		border: none;
	}
	/* End centre margin settings */
	/* Footer Objects */
		
	.footer{
		text-align: center;
		left: 40%;
		margin: auto;
		border: none;
	}

	.footPadding{
		/*This is just for those pages with a bit of scroll down.*/
	}

	/* End Footer Objects */
/* End Page margin settings */

/* Image settings */
		
	.leftImage{
		width: 80%;
	}

	.rightImage{
		width: 75%;
	}	
	
	.logo{
		padding: 6px;
		width: 60%;
		height: 320px;
		margin-left: 20%;
		border: none;
	}
	
/* End Image Settings */
/* Global page links */
		
	.globalLink{
		text-align: center;
		font-family: Helvetica;
		font-weight: bold;
		font-size: 21pt;
		padding: 8px;
		border: none;
		color:white;
	}
	.currentLink{
		display: inline;
		color: black;
		background-color: white;
		padding: 2px;
		border: 1px black solid;
	}

/* End Global page links */
/* Main Objects  Eg. Information and text boxes */
		
	.mainHeading{
		padding: 7px;
		margin-left: 6%;
		font-family: Helvetica;
		font-size: 16pt;
		color: white;
		border: none;
	}

	.mainInfo{
		margin-left: 12%;
		margin-right: 6%;
		font-family: Helvetica;
		font-size: 16pt;
		color: white;
		border: none;
	}

/* End Main Objects */
/* Centre Boxes */

	.cBoxLeft{
		width: 49%;
		min-width: 150px;
		float: left;
		border: none;
		line-height: 27px;
	}

	.cBoxRight{
		float: left;
		width: 49%;
		min-width: 150px;
		border: none;
		line-height: 27px;
	}

	.cBoxUpper{
		width: 100%;
		float: left;
		border: none;
	}

	.cBoxFooter{
		width: 100%;
		float: left;
		border: none;
	}

/* End Centre boxes */
/* End CSS File */



	